@import url("fonts.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');

* {
    font-family: 'GE';
    font-smooth: antialiased !important;
}

.avenir {
    font-family: 'Avenir';
}

.mobile {
    display: none;
}

h1,
h2,
h3,
h4,
h5,
h6,
button,
p,
div,
ul,
span,
select,
option,
a,
label {
    margin: 0;
    padding: 0;
}

.vcenter-item {
    display: flex;
    align-items: center;
}

.align-items {
    align-items: center;
}

.pt-100 {
    padding-top: 150px;
}

.pb-100 {
    padding-bottom: 150px;
}

.bg-gray {
    background: #F6F6F6;
}

.main-btn {
    color: white;
    text-decoration: none;
    text-align: center;
    padding: 18px 50px;
    padding-top: 21px;
    border-radius: 50px;
    font-size: 19px;
    display: inline-block;
    font-weight: 600;
    letter-spacing: 0px !important;
}

.main-btn.btn-blue-d {
    background: #0033A1;
}

.btn-blue-d {
    transition: all .3s ease-in-out !important;
}

.btn-blue-d {
    color: white;
    background: #0033A1;
    text-decoration: none;
    padding: .75rem .75rem !important;
    display: block;
    text-align: center;
    font-size: 19px;
    margin-inline: auto;
}


.btn-blue-d:hover {
    background: #65B2E8;
    color: white;
}

.main-btn.btn-blue-d:hover {
    background: #65B2E8;
    color: white;
}

.main-navbar .nav-item a.nav-link {
    font-size: 20px;
    font-family: 'GE';
    padding: 0 12px;
}


/**Index**/

.main-navbar {
    position: absolute;
    padding: 45px 100px;
    left: 0;
    right: 0;
    z-index: 9;
}

.main-hero {
    height: 100vh;
    color: white;
}

section.main-hero {
    background: url('../images/heros/ar/7.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    overflow-y: hidden;
    left: 0;
    top: 0;
}

.about-hero {
    background-image: url('../images/heros/ar/6.png') !important;
}

.certification-hero {
    background-image: url('../images/heros/ar/4.png') !important;
}

.team-hero {
    background-image: url('../images/heros/ar/1.png') !important;
}

.blog-hero {
    background-image: url('../images/heros/ar/3.png') !important;
}

a.blog-button {
    padding: .65rem 1rem;
    width: 100%;
    text-align: center;
    background-color: transparent;
    color: #2b52a6;
    border: 1px solid #2b52a6;
    display: block;
    font-size: 15px;
}

.product-hero {
    background-image: url('../images/heros/ar/product.png') !important;
}

.shop-hero {
    background-image: url('../images/heros/ar/2.png') !important;
}

img.image-hero {
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
}


/* img.image-hero {
    top: initial;
    z-index: 1;
    width: 55%;
} */

img.image-hero {
    top: initial;
    z-index: 1;
    width: 100%;
    object-fit: cover;
    max-width: 50%;
    height: 100%;
}

section.main-hero .content {
    padding-top: 100px;
}

.main-hero .content h1.title-bold::before {
    z-index: -1;
}

.main-hero .content h1.title-bold {
    z-index: 1;
}

.main-navbar .nav-item a.nav-link {
    color: white;
}

.main-hero .container-fluid {
    padding: 45px 100px;
    height: 100%;
    display: grid;
    align-items: center;
}

/* .main-hero .container {
    height: 100%;
    display: grid;
    align-items: center;
} */

a.navbar-brand {
    margin-left: 30px;
    margin-right: 0;
}

img.main-logo {
    width: 140px;
}

.main-hero .content h1.title-bold-2 {
    font-size: 70px;
}

.main-hero .content h1.title-bold {
    position: relative;
    display: inline;
    font-size: 60px;
}

h1.title-bold .bold {
    font-weight: 700;
}

span.bold {
    color: #ffc107;
}


/* .main-hero .content h1.title-bold::before {
    content: '';
    background: url("../images/red-line.png");
    background-repeat: no-repeat;
    position: absolute;
    width: 60%;
    height: 20px;
    bottom: 0;
    left: -7px;
    top: 60px;
} */

.our-users {
    margin-top: 20px;
}

.our-users:last-child {
    margin-top: 15px;
}

.our-users h2 {
    font-size: 50px;
}

.our-users .row.text-center .col-md-2 {
    padding-right: 0;
}

p.p-since {
    margin-top: 50px;
    margin-bottom: 15px;
}

section.partners img {
    width: 100px;
    object-fit: scale-down;
    margin: 0 auto;
}

.main-title {
    text-align: center;
    margin-bottom: 80px;
}

.main-title h1 {
    color: #0033A1;
    position: relative;
    display: inline;
    font-weight: 900;
    letter-spacing: 0px !important;
    font-size: 45px;
}

.main-title h4 {
    color: #0033A1;
    font-size: 29px;
    margin-top: 15px;
    line-height: 40px;
}

footer.main-footer {
    overflow-x: hidden;
    position: relative;
    background: #00339F;
    padding-top: 100px;
    color: white !important;
}

footer.main-footer::before {
    content: '';
    position: absolute;
    background: url(../images/footer-img-2.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 440px;
    width: 545px;
    z-index: 9;
    left: -60px;
    top: 0;
    transform: scale(0.8);
}


/* footer.main-footer .col-md-4.bef::before {
    content: '';
    position: absolute;
    background: url(../images/footer-img-3.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: 150px;
    width: 390px;
    right: -110px;
    top: -100px;
} */

.bef {
    margin-top: 1.5rem
}

footer.main-footer .container {
    z-index: 2;
}

ul.footer-nav a {
    color: white;
    text-decoration: none;
    font-size: 19px;
    line-height: 50px;
}

ul.footer-nav {
    list-style: none;
    position: relative;
    margin-top: 100px;
}

img.footer-logo {
    margin-bottom: 30px;
    width: 130px;
}

footer.main-footer p {
    font-size: 19px;
}

ul.footer-nav.with-line::before {
    content: '';
    background: #ffffff57;
    width: 1px;
    height: 100%;
    right: -55px;
    position: absolute;
}

ul.footer-nav.with-line {
    margin-right: 50px;
}

img.footer-img {
    position: relative;
    left: -50px;
}

.copyright {
    position: relative;
    bottom: 70px;
    width: 100%;
}

footer.main-footer .container {
    position: relative;
}

.copyright::before {
    content: '';
    background: #ffffff57;
    width: 100%;
    height: 1px;
    position: absolute;
    top: -30px;
}

ul.social-icons {
    display: flex;
    list-style: none;
    justify-content: center;
    margin-left: -80px;
}

img.social-icon {
    padding: 0 15px;
}


/******************
futures
******************/

section.futures {
    /* background: url("../images/futures-bg.png");
    background-repeat: no-repeat;
    background-position: right; */
}

.main-card {
    display: flex !important;
    justify-content: center;
    position: relative;
    margin-top: 70px;
}

h2.futures-title {
    color: #0033A1;
    font-weight: 900;
    margin-bottom: 10px;
}

h4.futures-sub-title {
    color: #0033A1;
    margin-bottom: 15px;
    font-size: 25px;
}

p.futures-p {
    font-size: 23px;
}

.main-card .card-img-overlay {
    padding: 0 !important;
    top: calc(50% + 25px);
    transform: translateY(-50%);
}

img.icon-futures {
    position: absolute;
    top: -70px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.futures a.main-btn {
    width: 20%;
    margin: 0 auto;
    margin-top: 50px;
}


/******************
distincts
******************/

section.distincts,
section.our-value {
    /* background: url("../images/distincts-bg-2.svg"); */
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}

h2.distincts-title,
h2.our-value-title {
    text-align: center;
    color: #0033A1;
    font-size: 35px;
}

img.distincts-icon,
img.our-value-icon {
    object-fit: contain;
    width: max-content;
    display: block;
    margin: 0 auto;
    margin-bottom: 25px;
}


/******************
i-cedar
******************/

section.i-cedar {
    /* background: url("../images/i-cedar-bg.png"); */
    background-repeat: no-repeat;
    background-position: bottom right;
    position: relative;
}

/* section.i-cedar::before {
    content: '';
    position: absolute;
    background: url("../images/i-cedar-bg-1.png");
    background-repeat: no-repeat;
    height: 100%;
    width: 380px;
    left: 0;
    top: 0;
} */

section.i-cedar::after {
    content: '';
    position: absolute;
    /* background: url("../images/i-cedar-bg-2.png"); */
    background-repeat: no-repeat;
    height: 250px;
    width: 250px;
    background-size: contain;
    right: 0;
    top: 0;
}

h4.i-cedar-t {
    color: #65B2E8;
    font-size: 35px;
    margin-bottom: 20px;
}

p.i-cedar-p {
    font-size: 20px;
    margin-bottom: 20px;
}

.i-cedar-content {
    padding-left: 50px;
    position: relative;
}

ul.i-cedar-ul {
    list-style: none;
    margin-bottom: 40px;
}

ul.i-cedar-ul li {
    font-size: 25px;
    position: relative;
    padding-right: 45px;
    margin-bottom: 10px;
}

ul.i-cedar-ul li::before {
    content: '';
    background: url('../images/icon-check.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 35px;
    height: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    -webkit-filter: drop-shadow(1px 3px 5px #d9d9d9);
    filter: drop-shadow(1px 3px 5px #d9d9d9);
}


/******************
team
******************/

section.team {
    position: relative;
    z-index: 1;
}

.i-cedar::before,
section.team::before {
    content: '';
    position: absolute;
    background: url("../images/team-bg-1.png");
    background-repeat: no-repeat;
    height: 100%;
    width: 115px;
    left: 0;
    top: 0;
    z-index: -1;
}

/* .about-us::after {
    content: '';
    position: absolute;
    background: url("../images/about-us.png");
    background-repeat: no-repeat;
    height: 100%;
    width: 115px;
    right: -42px;
    top: 0;
    z-index: -1;
} */

.i-cedar::before {
    left: -70px !important
}

section.team::after {
    content: '';
    position: absolute;
    /* background: url("../images/team-bg-2.png"); */
    background-repeat: no-repeat;
    height: 460px;
    width: 250px;
    right: 0;
    bottom: -70px;
    z-index: -1;
}

section.team a.main-btn {
    width: 20%;
    margin: 0 auto;
}


/***pos****/

section.pos {
    position: relative;
}

section.pos::before {
    /* content: '';
    position: absolute;
    background: url("../images/pos-bg-t.png");
    background-repeat: no-repeat;
    height: 1140px;
    width: 680px;
    z-index: -1;
    right: 0;
    top: 0; */

    content: '';
    position: absolute;
    background: url(../images/pos-bg-t.png);
    background-repeat: no-repeat;
    height: 1140px;
    width: 130%;
    z-index: -1;
    right: -1120px;
    top: 0;
}

/* section.pos::after {
    content: '';
    position: absolute;
    background: url("../images/pos-bg-b.png");
    background-repeat: no-repeat;
    height: 1140px;
    width: 680px;
    z-index: -1;
    left: 0;
    bottom: 0;
} */


/*********************************************************************************
About
*********************************************************************************/


/* section.main-hero.page-hero img.image-hero {
    top: initial;
    z-index: 1;
    width: 55%;
} */


/* Edits */

section.main-hero.page-hero img.image-hero {
    top: initial;
    z-index: 1;
    width: 100%;
    object-fit: cover;
    max-width: 50%;
    height: 100%;
}

section.main-hero .content {
    z-index: 9999999999;
}

section.main-hero .col-md-6:first-child {
    z-index: 9999;
}

h1.hero-title-bold {
    font-size: 40px;
    margin-bottom: 20px;
}

p.hero-p {
    text-align: justify;
    font-size: 25px;
}


/******************
about-us
******************/

section.about-us {
    /* background: url("../images/about-us-bg.png"); */
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

img.about-us-img {
    width: 90%;
}

.about-us-title {
    color: #0033A1;
    font-weight: 900;
    letter-spacing: 0px !important;
    font-size: 40px;
    margin-bottom: 25px;
}

p.about-us-p {
    text-align: justify;
    font-size: 25px;
    line-height: 45px;
}


/******************
our-goal
******************/

section.our-goal {
    /* background: url("../images/i-cedar-bg.png"); */
    background-repeat: no-repeat;
    background-position: bottom right;
    position: relative;
}

/* section.our-goal::before {
    content: '';
    position: absolute;
    background: url("../images/our-goal-bg-1.png");
    background-repeat: no-repeat;
    height: 100%;
    width: 380px;
    left: 0;
    top: 0;
}

section.our-goal::after {
    content: '';
    position: absolute;
    background: url("../images/our-goal-bg-2.png");
    background-repeat: no-repeat;
    height: 330px;
    width: 340px;
    right: 0;
    top: 0;
} */

section.our-goal img {
    box-shadow: 0 5px 30px 0 rgb(30 34 40 / 20%);
    width: 100%;
}

img.our-goal-img {
    margin-bottom: 30px;
}

h2.our-goal-title {
    color: #0033A1;
    font-weight: 900;
    letter-spacing: 0px !important;
    font-size: 40px;
}

p.our-goal-p {
    text-align: justify;
    font-size: 23px;
}

img.initiators-img {
    margin-top: 30px;
}

section.our-goal .col-md-6 {
    padding: 0 50px;
}


/*********************************************************************************
Shop
*********************************************************************************/

ul.ul-filter li {
    list-style: none;
    display: inline-block;
}

ul.ul-filter li a {
    text-decoration: none;
    color: black;
    padding: 0 10px;
    font-weight: bold;
    position: relative;
    padding-right: 30px;
}

ul.ul-filter {
    float: left;
}

ul.ul-filter li a.active {
    background: #64B2E8;
    color: white;
    padding: 10px 60px;
    border-radius: 50px;
}

ul.ul-filter li a::before {
    content: '';
    background: black;
    width: 1px;
    height: 100%;
    position: absolute;
    right: 7px;
}

ul.ul-filter li:first-child a::before {
    background: none;
}

ul.ul-filter li:first-child a {
    margin-left: 10px;
}

h3.filter-title {
    font-weight: bold;
}

.filter-div {
    margin-bottom: 70px;
}

.product-card {
    position: relative;
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

img.product-card {
    width: 100%;
}

.product-card .card-img-overlay {
    top: calc(50%);
    transform: translateY(-50%);
    height: 70%;
}

img.product-img {
    height: 100%;
    margin: 0 auto;
    display: block;
}

h4.product-name {
    margin-top: 10px;
    margin-bottom: 7px;
    text-decoration: none;
    font-size: 23px;
    /* padding: 0 60px; */
}

a.btn-product {
    text-decoration: none;
    color: black;
    margin-bottom: 60px;
    display: block;
}

p.product-price.avenir {
    font-weight: 500;
    margin-bottom: 5px;
}


/* .product-card.p-new::before {
    content: '';
    background: url(../images/product-new.png);
    background-repeat: no-repeat;
    background-size: contain;
    width: 80px;
    height: 80px;
    position: absolute;
    right: -20px;
    top: -20px;
    z-index: 999 !important;
} */


/************
pagination
************/

.pagination {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
    margin-top: 20px;
}

.pages {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.page {
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.page:hover {
    background-color: #64B2E8;
    color: #fff !important;
}

.pagination a.page {
    text-decoration: none;
    color: #64B2E8;
    border: 1px solid #64B2E8;
    font-family: 'avenir';
}

.pagination .active {
    background-color: #64B2E8;
    color: #fff !important;
}

.pagination .btn {
    background-color: #fff;
    border: 1px solid #64B2E8;
    height: 40px;
    width: 40px;
    border-radius: 50%;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
}

.pagination .btn:hover {
    background-color: #64B2E8;
}

.pagination .btn--icon {
    height: 24px;
    width: 24px;
    stroke: #64B2E8;
}

.pagination .btn:hover .btn--icon {
    stroke: #fff;
}

a.btn.disabled {
    background-color: #D8D8D8;
    border-color: #D8D8D8;
}

a.btn.disabled svg.btn--icon {
    stroke: white;
}


/************
s-cedar
************/

section.s-cedar {
    background: url("../images/s-cedar-bg.png");
    background-repeat: no-repeat;
    background-position: top left;
    z-index: -1;
}

h4.s-cedar-t {
    color: #65B2E8;
    font-size: 40px;
    margin-bottom: 25px;
}

p.s-cedar-p {
    font-size: 25px;
    margin-bottom: 25px;
}

img.s-cedar {
    width: 100%;
}

.page-blog-hero .title-bold::before {
    background: none !important;
}

.blog .title,
.certificates .title,
.team-page .title {
    color: #0033A1;
}

.certificates .title,
.page-blog-hero .title {
    font-size: 50px;
    font-weight: 600;
}

.blog-button {
    position: relative;
    background: none;
    outline: none;
    border: 2px solid #64B2E8;
    width: 100%;
    color: #64B2E8;
    padding: 0.5rem 1rem;
    /* border-radius: 30px; */
    transition: all .2s ease-in-out;
    display: block;
    text-decoration: none;
}

.blog-button:hover,
.blog-button.active {
    color: white;
    background-color: #64B2E8 !important;
}

.divider {
    position: absolute;
    height: 100%;
    width: 2px;
    top: 0;
    left: 0;
    background: #64B2E8;
}

.post-button {
    width: 50%;
    text-align: center;
    border-color: #00339F !important;
    color: #00339F;
}

.post-button:hover {
    background-color: #00339F !important;
}

@media screen and (min-width: 768px) {
    .post-button {
        text-align: right;
        width: max-content;
    }
}

.signle-article-card p {
    text-align: justify !important;
}

.card-texts {
    padding-inline: 40px;
}

.signle-article-card img {
    width: 80%;
    display: block;
    margin-inline: auto;
}

.certificates .description {
    font-size: 25px;
    color: #65b2e8;
    margin-top: 0.5rem;
}

@media screen and (min-width: 768px) {
    .signle-article-card img {
        margin-inline: none;
    }

    .certificates .description {
        font-size: 35px !important;
    }
}

.iso-text {
    font-weight: 700
}

.team-page {
    background-image: url('../images/team-container-bg.svg')
}

.member-info-container {
    margin-top: -4.5rem;
    height: 111px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-image: url("../images/member-info.svg");
    background-repeat: no-repeat;
    background-size: cover;
}

.member-info-container .member-name {
    color: white;
    margin-bottom: 0.2rem;
    margin-top: 58px;
}

.member-profission {
    color: #64b2e8 !important;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 19px;
}

.team-member-card .bg-1 {
    height: 448.6px;
    background: url("../images/member-bg.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.team-member-card img:not(.avatar) {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%) scale(0.55);
    top: -100px;
}

section.team::before {
    left: -60px;
}

.member-info-container {
    z-index: 99;
    position: relative;
}

.team-member-card .bg-1 {
    height: 280px;
}

@media screen and (min-width: 768px) {
    .team-member-card .bg-1 {
        height: 380px;
    }

    .team-member-card img:not(.avatar) {
        transform: translateX(-50%) scale(0.65);
        top: -80px;
    }
}

@media screen and (min-width: 1200px) {
    .team-member-card .bg-1 {
        height: 280px;
    }

    .member-info-container {
        margin-top: -2.8rem;
    }
}

.i-cedar {
    max-height: 400px;
    margin: auto;
    position: relative;
}

@media (max-width: 600px) and (min-width: 0px) {
    .copyright {
        bottom: -95px;
    }

    .main-footer {
        padding-bottom: 50px;
    }

    img.footer-img {
        display: none;
    }

    footer.main-footer::before {
        display: none;
    }

    footer.main-footer {
        padding-bottom: 200px;
    }
}

.navbar-container {
    position: relative;
    z-index: 99999999999;
}

.number,
.number * {
    font-family: Inter
}

* {
    letter-spacing: 0px !important;
}

.image-container {
    width: 170px;
    height: 170px;
    display: flex;
    justify-content: center;
}

.image-container img {
    object-fit: cover;
    margin-inline: auto;
}

@media screen and (min-width: 1200px) {
    .col-xl-2-5 {
        flex: 0 0 auto;
        width: 20%;
    }
}

body:not(.not-hidden) {
    overflow-x: hidden;
}

section:not(.not-hidden) {
    overflow-x: hidden;
}

section:not(.not-hidden) {
    overflow: hidden
}

.iso {
    background-color: #eeeeee;
}

.iso img {
    padding: 10px;
    max-height: 160px;
    height: 100%;
    object-fit: cover;
}

.iso .image_container {
    border-radius: 10px;
    display: flex;
    flex-direction: column;
}

.iso h4 {
    margin-bottom: 1rem;
    font-weight: 500;
}

.iso p {
    font-weight: 100 !important;
    font-size: 15px;
}

@media screen and (min-width: 768px) {
    .col-md-2-5 {
        flex: 0 0 auto;
        width: 20%;
    }
}

.product-hero {
    height: 500px !important;
}

.product-title {
    font-size: 50px !important;
}

.product-excerpt {
    font-size: 25px;
    color: #585858;
    font-weight: 100;
}

.product-details tr td {
    padding-left: 1rem;
    font-size: 20px;
}

.product-description {
    border-radius: 20px;
    font-size: 20px;
}

.product-description {
    margin-top: 5rem !important;
    position: relative;
}

.product-description span {
    position: absolute;
    top: -10%;
    background: white;
    padding: 0.4rem 2rem;
    border: 1px solid #f3f3f3;
    border-radius: 30px;
}

.paragraphs {
    padding: 2.5rem !important;
    border-radius: 30px;
}

.sugesstions {
    margin-top: 4rem !important;
}

.sugesstions h3 {
    margin-bottom: 1rem;
}

.product-page #v-pills-physics table {
    font-size: 20px !important;
}

.product-page #v-pills-physics table td {
    padding-left: 1.5rem
}

.product-page div#v-pills-tab {
    flex-direction: row !important;
    position: absolute;
    top: -24px;
    right: 10px;
    transition: all .3s ease-in-out;
}

.product-page div#v-pills-tabContent {
    padding: 3rem;
    font-size: 23px;
    background: white;
    border-radius: 30px;
}

.product-page .nav-link {
    padding-inline: 3rem;
    font-size: 18px;
    border-radius: 30px !important;
    background: white !important;
    color: #64b2e8 !important;
    border: 1px solid #64b2e8 !important;
    margin-left: 0.75rem !important;
    margin-bottom: 0.75rem !important;
}

@media screen and (max-width: 992px) {
    .product-page div#v-pills-tab {
        flex-direction: row !important;
        position: absolute;
        top: -70px;
        right: 10px;
    }
}

.product-page .nav-link.active,
.product-page .nav-link:hover {
    background-color: #64b2e8 !important;
    color: white !important
}

.product-tabs {
    margin-top: 5rem !important;
}

.files-container {
    font-size: 20px;
}

.files-container>div>div {
    border-radius: 1rem;
}

.files-container a {
    border: 1px solid #64b2e8 !important;
    text-decoration: none;
    padding: .5rem 1.75rem;
    border-radius: 30px;
    font-size: 18px;
    transition: all .2s ease-in-out;
}

.files-container a:hover {
    background-color: #64b2e8;
    color: white;
}

.iso h2 {
    color: #0033A1;
    position: relative;
    font-weight: 900;
    letter-spacing: 0px !important;
    font-size: 45px;
    text-align: center;
}

.i-sunova {
    width: 100%;
    max-height: 400px;
    object-fit: contain;
}

@media (max-width: 600px) and (min-width: 0px) {
    .i-sunova {
        position: initial;
        width: 80%;
        margin: 0 auto;
        display: block;
        margin-top: 60px;
    }
}

@media screen and (max-width: 525px) {
    .product-page div#v-pills-tab {
        flex-direction: row !important;
        position: absolute;
        top: -140px;
        right: 10px;
    }

    .product-tabs {
        margin-top: 10rem !important
    }

    .our-value-icon,
    .icon-futures {
        width: 140px !important;
    }
}

.author {
    margin-top: 0.75rem;
    font-weight: 700;
    font-size: 20px;
}


a.nav-link {
    font-size: 19px !important;
}

img.image-hero {
    max-width: 45%;
}

.i-sunova {
    max-height: 300px;
}

.i-cedar {
    max-height: 300px;
}

/* Single post */

.suggestion-title {
    font-weight: 600;
}

.post-hero {
    height: 500px !important;
}

a.post-link {
    display: flex;
    flex-direction: column;
    align-items: start;
    color: black;
    text-decoration: none;
}

a.post-link:hover {
    color: black;
    text-decoration: none;
}

.post-link .image-container {
    width: 200px;
    height: 100%;
}

.post-link img {
    width: 100%;
    height: 100%;
    margin-bottom: 1rem;
    object-fit: contain;
}

.post-link h6 {
    font-size: 23px;
    color: #2f58a9;
}

.post-link p {
    font-size: 14px;
    color: rgb(73, 73, 73);
}

.post-link .post-content {
    margin-right: .75rem;
}

.post-content p {
    line-height: 25px;
}

a.load-more {
    border: 1px solid #346add;
    width: 200px;
    text-align: center;
    padding: .4rem .75rem;
    border-radius: 20px;
    display: block;
    background: #346add;
    color: white;
    text-decoration: none;
}

.content * {
    margin-bottom: .75rem;
}

.suggestions {
    position: sticky;
    top: 20px;
}

.post-section {
    /* max-width: 70%; */
    margin: auto;
}


.post-section .content {
    padding: 20px !important;
}


@media screen and (min-width: 768px) {
    .post-section .content {
        padding: 50px !important;
    }
}

.post-section .content {
    box-shadow: 0 5px 30px 0 rgb(30 34 40 / 20%);
    border-radius: 20px;
    line-height: 2.5rem;
}

/* Hero index */
.hero-button {
    background: white;
    color: #2b53a6;
    text-decoration: none;
    padding: .75rem 2rem;
    font-size: 20px;
    margin-top: 1.2rem;
    display: block;
    width: max-content;
    border-radius: 100px;
}

.hero-p {
    font-size: 17px;
}

@media screen and (max-width: 600px) and (min-width: 0px) {
    .post-section .content {
        padding: 50px !important;
    }

    .hero-button {
        width: 100%;
    }

    .our-value-icon {
        width: 80px !important;
    }
}

/* team */

.member-info-container,
.bg-1 {
    max-width: 260px;
    margin-inline: auto;
}

.bg-1 {
    height: 300px !important;
}

.post-image-container {
    height: 300px;
}

.post-image-container img {
    object-fit: cover;
    height: 100%;
}


.signle-article-card h2 {
    font-size: 25px !important;
}

.signle-article-card p {
    font-size: 17px !important;
}


.card-bg {
    height: 350px !important;
    width: 350px !important;
}

/* screen 1366x768 */


@media screen and (max-width: 1367px) {

    .hero-title-bold,
    .hero-title-bold,
    .title-bold-2 {
        font-size: 30px !important;
    }

    .title-bold {
        font-size: 30px !important;
    }

    .hero-p {
        font-size: 17px !important;
    }

    .hero-button {
        font-size: 15px !important;
    }

    .member-info-container,
    .bg-1 {
        max-width: 235px !important;
    }

    .main-title h1 {
        font-size: 35px !important;
    }

    .card-bg {
        height: 270px !important;
        width: 300px !important;
    }

    .card-img-overlay {
        top: 50% !important;
    }

    img.icon-futures {
        width: 100px !important;
    }

    .product-page .hero-title-bold {
        font-size: 40px !important;
    }

    .card-texts h2 {
        font-size: 22px !important;
    }
}

.card-img-overlay {
    max-width: 290px !important;
    margin: auto;
}

@media screen and (min-width: 1200px) {

    .team-container {
        max-width: 1200px !important;
        margin-inline: auto;
    }
}


/* owl carousel */

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev {
    padding-inline: 9px !important;
    border-radius: 100%;
    transition: all .3s ease-in
}

.owl-carousel .owl-nav button.owl-next:hover,
.owl-carousel .owl-nav button.owl-prev:hover {
    background: #e7e7e7 !important;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    color: initial;
}

.owl-nav .owl-next,
.owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #f6f6f6 !important;
    border-radius: 100%;
}

.owl-prev {
    right: 0;
}

.owl-next {
    left: 0;
}

.owl-carousel {
    position: relative
}

/* shop */
.btn-product {
    box-shadow: 0 0 8px 4px #e5e5e5;
    border-radius: 20px;
    padding: 30px;

}

.certification_link {
    color: black !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-decoration: none !important;
}

.bg-icon {
    background: #FFFFFF;
    background: -webkit-radial-gradient(bottom right, #FFFFFF, #2F59A9);
    background: -moz-radial-gradient(bottom right, #FFFFFF, #2F59A9);
    background: radial-gradient(to top left, #FFFFFF, #2F59A9);
    margin: auto;
    padding: 10px;
    border-radius: 100px;
    width: 75px;
    height: 75px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.bg-icon>img {
    width: auto;
    height: 75px !important;
    position: absolute;
    margin: 0 !important;
}

.bg-icon+.our-value-title {
    margin-top: 1.6rem;
}

.btn-s {
    border-radius: 0 !important;
    border-top-right-radius: 100px !important;
    border-bottom-right-radius: 100px !important;
    border-bottom-left-radius: 220px !important;
    padding-inline: 50px !important;
}

.pos-img {
    max-width: 60%;
    margin: auto;
}

.number h2 {
    font-size: 24px;
}

.arabic ul {
    padding-right: 20px;
}

.arabic li {
    margin-top: 15px;
}

.arabic {
    line-height: 1.6;
}

.o {
    background: #2d55a8;
    height: 290px;
    width: 600px;
    position: absolute;
    top: -70px;
    right: 0;
    opacity: 30%;
}

a.text-center.blog-button {
    border-radius: 0 !important;
    border-top-left-radius: 100px !important;
    border-bottom-left-radius: 100px !important;
    border-bottom-right-radius: 220px !important;
    padding-inline: 50px !important;
    padding-block: 10px !important;
    width: 70% !important;
    width: 100%;
    margin-top: 10px;
}

.avatar-hijab {
    width: 207px !important;
}

@media screen and (min-width: 992px) {
    .avatar-hijab {
        z-index: 0 !important;
        width: 207px !important;
        left: 140px !important;
        top: 20px !important;
    }
}

img.avatar-hijab {
    width: 200px !important;
    top: 76px !important;
    transform: translateX(-50%) scale(1.2) !important;
    left: 56% !important;
}

img.avatar {
    width: 235px !important;
    position: absolute;
    left: 43%;
    top: 70px;
    transform: translateX(-50%)
}

@media screen and (max-width: 992px) {
    img.avatar {
        width: 230px !important;
        top: 70px;
    }
}


@media screen and (min-width: 768px) {
    .team-member-card img:not(.avatar) {
        transform: translateX(-50%) scale(0.55);
        top: -108px;
    }
}

.member-info-container {
    height: 140px !important;
    margin-top: -61px !important;
}

img.icon-futures {
    height: 110px !important;
    width: auto !important;
}


.hero-button {
    transition: all .3s ease-in-out;
}

.hero-button:hover {
    background: #084298 !important;
    color: white !important;
}


.history {
    position: absolute;
    right: 8px;
    width: auto;
    height: 66px;
    z-index: 99999999999;
    top: -4px;
    right: 3.4%;
}

.dot {
    position: absolute;
    top: 0;
    right: 0;
    height: 10px;
    width: 10px;
    background: #ffd495;
    border-radius: 100%;
    display: block;
    z-index: -1;
}

.dot+img {
    position: relative;
}

@media screen and (max-width: 992px) {
    .main-hero .container-fluid {
        padding-left: var(--bs-gutter-x, .75rem);
        padding-right: var(--bs-gutter-x, .75rem);
    }

    .main-navbar {
        padding: 0;
        padding-block: 1rem;
    }
}

.main-navbar .container-fluid {
    padding-inline: 0;
}

@media screen and (max-width: 992px) {
    .main-navbar .container-fluid {
        padding-inline: .75rem;
    }
}

img.avatar-hijab {
    top: 90px !important;
}

.neonText {
    color: #4165ae !important;
    text-shadow: none;
    animation: flicker 1.5s alternate forwards;

}

@keyframes flicker {

    0% {
        text-shadow: none;
    }

    100% {
        text-shadow:
            0 0 7px #fff,
            0 0 10px #fff,
            0 0 21px #fff,
            0 0 42px #5a99ff,
            0 0 82px #5a99ff,
            0 0 92px #5a99ff,
            0 0 102px #5a99ff,
            0 0 151px #5a99ff;
    }
}



img.image-hero {
    margin-left: -59px;
    max-width: 52% !important;
}

.blog_card,
.mini_blog_card {
    display: block;
    position: relative;
    height: 400px;
    width: 100%;
    background-image: var(--bg-img);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

body>section:nth-child(4)>div>div>div:nth-child(2)>a {
    background-image: url('assets/images/blog/blog-2.jpg') !important;
}

body>section:nth-child(4)>div>div>div:nth-child(3)>a {
    background-image: url('assets/images/blog/blog-3.jpg') !important;
}

.blog_card .overlay,
.mini_blog_card .overlay {
    position: absolute;
    inset: 0;
    background: #0033a1;
    opacity: .5;
}

body>section:nth-child(4)>div>div>div:nth-child(2)>a>.overlay {
    background: #ed483b !important;
}

body>section:nth-child(4)>div>div>div:nth-child(3)>a>.overlay {
    background: #65B2E8 !important;
}

.blog_card .text,
.mini_blog_card .text {
    width: 100%;
    max-width: 70%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: white;
}

.blog-title {
    font-size: 50px;
}

@media screen and (max-width: 1400px) {
    .blog-title {
        font-size: 35px;
    }
}

.blog-p {
    border-top: 3px solid white;
    padding-top: 10px;
    font-size: 16px;
}


.post-section>div>div>div.col-md-12.mt-5>div>div>div:nth-child(2)>a>div.overlay {
    background: #ed483b !important;
}

.post-section>div>div>div.col-md-12.mt-5>div>div>div:nth-child(4)>a>div.overlay {
    background: #2196F3 !important;
}

.post-section>div>div>div.col-md-12.mt-5>div>div>div:nth-child(3)>a>div.overlay {
    background: #cabe56 !important;
}


/* responsive */

@media screen and (max-width: 576px) {
    .main-logo {
        margin-left: 0 !important;
    }

    .icon2 {
        left: 38px !important;
    }

    .distincts {
        padding-top: 0 !important;
        padding-bottom: 100px !important;
    }

    .about-us-content {
        padding: 0 !important;
    }

    .about-us-p {
        line-height: 40px !important;
    }

    .hero-p {
        text-align: center !important;
        padding: 0 !important;
    }

    .post-section .content {
        padding: 20px !important;
    }

    .post-section {
        padding-block: 50px;
    }
}

.main-hero {
    background-position-x: left !important;
}

@media screen and (min-width: 992px) {
    .main-hero {
        background-position-x: center !important;
    }
}

/* section.main-hero {
    background-position: left !important;
} */


.futures__container {
    background: url(../images/futures-bg.svg);
    background-repeat: no-repeat;
    background-position: -770px;
    background-size: cover;
}


.about-us-p p,



.copyright {
    margin-top: 130px;
    bottom: 35px;
    width: 100%;
}

@media screen and (max-width: 576px) {
    .hero-p {
        text-align: center;
    }

    footer.main-footer {
        padding-bottom: 100px !important;
    }

    .copyright {
        bottom: 35px;
        width: 100%;
    }

    ul.social-icons {
        width: 100%;
        justify-content: center;
    }

    .main-title {
        margin-bottom: 30px !important;
    }

    .main-title h4 {
        font-size: 22px;
    }

    .our-value-title {
        margin-bottom: 50px !important;
    }

    .history_container {
        top: 4.8% !important
    }

    .about-us-content {
        padding-block: 40px !important;
    }

    .pattern__1 {
        /* height: 60% !important;
        top: 25% !important; */
        width: 50px;
    }

    .pat-con {
        margin-right: -20px;
    }

    .our-goal-container .pattern__2 {
        margin-right: -20px;
        height: 100% !important;
    }

    .pattern__2,
    .__container {
        position: unset !important;
    }

    .our-goal-container .__container {
        margin-left: 40px !important;
    }
}

.pattern__2 {
    height: 340px !important;
    width: 50px !important;
}

.pattern__1 {
    height: 100%;
    width: 50px !important;
}


img.our-value-icon {
    filter: brightness(0) saturate(100%) invert(15%) sepia(99%) saturate(3016%) hue-rotate(216deg) brightness(82%) contrast(111%);
}

.card-bg {
    background: white;
}

.icon-futures {
    /* padding: 1.5rem; */
    background: #ffffff;
    height: 80px !important;
    top: -50px !important;
    position: absolute;
}

img.icon-futures {
    height: 80px !important;
}

@media(max-width:600px) {
    .iso .col-md-4 {
        margin-top: 30px;
    }
}
